Results 1 to 3 of 3
  1. #1
    Join Date
    Feb 2011
    Posts
    1

    Unanswered: error in installing d2k 6i

    hi this is chaitanya am having oracle 10g Enterprise Edition Release 10.2.0.3.0
    in my pc and i want to install oracle forms 6i in my system and am getting error at start up of d2k as

    "orainst.exe has encountered a problem and needs to close. We are sorry for the inconvenience."

    then what to do plz help me

  2. #2
    Join Date
    Aug 2003
    Location
    Where the Surf Meets the Turf @Del Mar, CA
    Posts
    7,776
    Provided Answers: 1
    >then what to do plz help me
    I suspect root cause is that Forms 6i is obsoleted, unsupported & likely NOT certified Oracle V10 or OS.
    BTW, what is OS name & version?
    You can lead some folks to knowledge, but you can not make them think.
    The average person thinks he's above average!
    For most folks, they don't know, what they don't know.
    Good judgement comes from experience. Experience comes from bad judgement.

  3. #3
    Join Date
    Jun 2004
    Location
    Liverpool, NY USA
    Posts
    2,509
    What is the Operating system on your PC? We use 6i forms with a 10G database and it works fine. It will NOT work with Oracle 11
    Bill
    You do not need a parachute to skydive. You only need a parachute to skydive twice.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •